Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 05:10:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hiii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiii Bot:  Hi Hiii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658024979 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524672365            06:31 PM, 05th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:31 PM, 05th May                     hiii                    Hiii My order no is 9658024979..I was unable to collect my order today           06:32 PM, 05th May                     hiii                    bcoz I was in office that time           06:33 PM, 05th May                     hiii                    can you deliver my order this time ?           06:34 PM, 05th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:35 PM, 05th May                     hiii                    ok           06:35 PM, 05th May                     hiii                    ????           06:38 PM, 05th May                   Sohaib                   IS this your correct contact number : +971524672365           06:40 PM, 05th May                     hiii                    yes           06:40 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:41 PM, 05th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:41 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           06:41 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521315